$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-32_2001-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-32_2001-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 800000.0
      - -3100000.0
    - - 700000.0
      - -3100000.0
    - - 700000.0
      - -3200000.0
    - - 800000.0
      - -3200000.0
    - - 800000.0
      - -3100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 700000.0
    - 0.0
    - -25.0
    - -3100000.0
    - 0.0
    - 0.0
    - 1.0
id: 5edebea9-a44a-46ec-a0b5-7aa6cae6fd84
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2001-01-01
lineage:
  ls7_fc_albers:
  - ffdfa43a-9288-4773-803f-c639b710e77a
  - a1670c94-1283-413b-8595-35b852991bc5
  - 7ec84617-95ec-4823-af54-2a4bde42a5f6
  - d6f784e5-7b11-46f2-8d58-74b6ba2490db
  - 187ad49b-3a61-4053-aeea-9b2216d6cfb7
  - b6292d2b-8a0d-4905-8384-8ff7d95968ca
  - febae187-087c-4465-8c43-e99a1054f893
  - 8d07bbb2-dbe8-48f8-958d-043aa9ffc001
  - ef358c26-6f63-4906-90f5-8f64d3e7690e
  - 45445c96-7ea5-41f1-99e3-73106ff09b97
  - 091c75d2-a94b-4ed0-bd47-b104284353bf
  - b8b6e22c-8d25-4137-86bc-ecccccd5f25d
  - 6e5e94d7-2ca1-40e3-beb5-fcf33f353c9f
  - a58db03e-0a78-4e69-97af-893933ff37b2
  - 956ad5bb-4ef0-4277-9f78-b43afab7ed46
  - e7fa49d2-46e9-4b09-bd33-a4493292289e
  - 9cebfbf4-245f-4d45-a900-285e013d10d1
  - fed7082f-6990-4b52-9238-74409789bcc5
  - b6800cb6-55ec-481a-87bc-ac8b4a143002
  - a6487dd9-b412-4ff3-a7a5-0bd2257d88f8
  - 33a247ae-2db9-4f40-80d0-3574ab28b531
  - 72403dad-68de-4484-a091-ba78fdc576f1
  - 4d077724-a6a3-493b-94e5-27ca9ad71693
  - 17f170de-2844-45b3-b9de-9750bc249a2c
  - 8b529814-97ba-4c69-8786-9e518d97280b
  - 05c5becc-e62b-4128-b69d-4221e4557efc
  - a170eabc-4794-460f-9bbb-d3198e116d84
  - 13609b92-67cf-483d-bee5-964a6f0e59f2
  - 460ada3f-e0be-426c-9eed-388cadb71bd8
  - 4e09b1f0-8f1b-4040-b25e-6ecae8a8143f
  - 37cb33f6-ccea-4b9f-90e2-2993fa0d4260
  - b20de898-c93e-42d8-ba29-ffdcedbe8a1d
  - b886deff-87d8-4a3e-97de-c2eabfde464f
  - 89957040-20da-4ddc-8c60-65e665a15be0
  - 5c9a7a8d-58ad-4d6a-bacf-96008d61c6dc
  - 6a0cb10d-50e9-4a7c-8e3f-c647ba17c009
  - 7c3fdbac-c8c6-40ac-912b-430049664884
  - 485f987b-13c7-4eb0-a752-8c7f340a9e59
  - 440ce4c8-277b-45af-b9f6-39c2593b60ed
  - 5075aa96-6243-403f-8ac9-165a80a195bb
  - 6664b617-13db-44c9-a9a0-1f91974c2da3
  - 3fa24673-80ed-4505-8bd4-7a755146a3cd
  - 3f4fd534-8aa7-4772-a9f4-5f6164ac526e
  - 7b95557c-6563-4a28-a9cf-6c186b86f621
  - 6e5ea5e8-b5c3-4763-84f9-f3a8afdf2560
  - da1c159e-8eab-41f8-b404-334a8174fc46
  - 51aff997-40f4-4847-bfb2-757732283c74
  - 34bba675-fc45-4588-8505-98ad631d9462
  - 2f782acf-d0a0-4457-a5a2-d68805cf9d07
  - f260926a-299a-4309-ac94-1680e706db44
  - a9a02d98-ce16-460c-b2a8-e16309137ee9
  - c6ce6145-d6e1-49da-be00-47e7384e8f69
  - 0ba08002-239d-48f4-80c2-da2a8d51f955
  - b979e188-b742-4176-98fd-5e082b061efe
  - d772ef03-ffc3-4473-bf54-983264b84aa7
  - 1b9a3607-f1d8-4652-bf15-fb278445b671
  - 6c46afbd-335d-4ce4-bc8a-9392c243cc54
  - 27027dc8-2066-4c9f-a181-0496f34c163d
  - ef8d4030-39a3-4cdf-8bfd-3bb3c3bde1c6
  - 54cbc591-4286-4c2e-a679-9d9003a831b2
  - 4cddcb3b-2cc5-4143-9788-40c6e9bffcbc
  - efd2f934-8f48-4e75-b9c9-1790ba43ce74
  - b38000ec-bd9c-4fc2-aa78-ca0296e5dfc6
  - 52c60d51-3f74-4222-885e-627a70a7a488
  ls7_nbart_geomedian_annual:
  - cb595813-26b3-4817-b7b3-750cf749e47d
  ls7_nbart_tmad_annual:
  - 386d477a-a34a-4f08-87a4-2e97c3b3f326
  wofs_albers:
  - 36abaf3c-6da7-441b-809f-14cbd6550bb5
  - a2f2fee2-100b-4ae5-b285-ca18a2824133
  - 0e00419e-bfd8-4eb1-aa90-ee8689dc5782
  - 722552b0-b532-438b-9f3f-d2fffea0740b
  - 83b0472e-84a9-44e3-bae3-908fb226b3cf
  - 851ff479-0b99-4f94-92b1-0d9880fe61f2
  - ec3dfd07-074c-461d-98cc-eee3478c825a
  - fac8771a-77a6-4461-b74d-b2f8fb731418
  - 944fc691-6fe9-4fcb-88f7-f1c719e58650
  - 4199618d-c2c8-4282-8766-5c2db766dd36
  - 0dfeb335-7c86-49f4-84a6-f6b4ecda747c
  - 7f17e059-aa42-435a-a101-a2d9bd9de861
  - b43fd24c-4e1d-4f3f-88c8-48c511a69d2c
  - 8285228a-783f-4f15-bd5f-e6b744a83687
  - 7b72eab2-44a6-4b32-9249-0002467b5988
  - d6d290b6-5a64-4c2d-bf3b-12e4630935d0
  - 9ecc19a0-5577-4a29-b7d9-b9ccb708e8ab
  - 8ab4634e-f3f3-4dfa-ab08-64139b6d14b1
  - ea53e3b5-fab9-4396-ad37-df5f52920b77
  - 14aea3d3-751a-4c7b-9479-1a78246c94b9
  - 5fc4dcaa-6b1e-4a9b-9887-6ec7f03c8363
  - e44ded1e-5f14-457b-86f0-4acfb03c25a1
  - a2d9a7a8-df42-41f4-95b1-6ec8b4d6f7e9
  - c0dce959-2c6b-40ce-ba99-369b434f5a63
  - 2ce2f19f-76e2-4cf7-aa02-e76b7e063a5d
  - 4717410f-d7cc-414d-b7aa-b620627fdad0
  - b4ed1a49-986c-4014-93c3-936235c1a233
  - 0da26b01-8255-4fef-a6f3-f01a96f3638e
  - 6c9304a9-cc03-46f5-8b68-2c4a202fd734
  - 8199ccde-5929-4ecb-85e0-0fd45f8824ab
  - 959ecea9-4673-48f5-8aa0-6d9067caf222
  - 21b0f6e9-9950-4770-8e47-398257656546
  - 7c0b88d9-0eb8-4c57-9f07-997cf794ff13
  - 88e4e877-2150-40a0-8c98-35808ee4821b
  - c3658550-c90e-4578-933c-b75b269ec534
  - 81b48e3c-fea9-4be6-a02a-388be242d21a
  - aafc05f8-fa1b-4edd-a454-5e8867b7a403
  - 116aec60-9863-465d-a9c2-5ae5019a51f7
  - 43608632-72d4-43dc-84db-d7298c9fb678
  - c662813e-0a49-4287-8dea-5df19c36aafe
  - 691453c7-eb30-40e1-ac49-c71cf1006b6f
  - 777ed068-b10f-4e30-a822-848102d1f63d
  - a250c1cd-4a08-4261-82bd-1bb6a853fb64
  - 470fb15d-9933-4fe8-a9e4-785289cde355
  - 6886467c-be16-4c3c-bc88-18a6ccd075d6
  - 35ff28d0-cc38-4094-a73a-97ae674b0283
  - 2606eb0b-f43e-4e80-8ccb-e46d849585b4
  - 748c2d63-415f-4c02-b425-d3c2b2295d8c
  - 56b46c24-bc06-4d2a-9424-ed220d4bece0
  - ee18f2ba-a382-4272-83c7-2b11bca8d573
  - 78b50c69-6788-4737-9f2f-f68e9a4ac274
  - 4c8e3068-8bc6-4955-8c2b-7f55dd209011
  - 4abcd2ec-d3cf-4636-bebb-b3b56220a698
  - c241bff8-f3cc-4828-9a36-019346b535ba
  - b65f18fa-ced3-4419-8a2a-155a6a34f758
  - 3fc6bdd6-9f18-4bea-8177-e374cd7a6498
  - 1466f94c-2439-468d-adb0-5ffb5fb4c825
  - 6472202e-1037-420e-94e9-2da11d48440a
  - 18552708-bd23-451c-921a-d9496e6699eb
  - 831152b5-8a91-465a-99c7-b2f64f920f8a
  - b4ac532f-3ed0-4d70-8e04-e391354ac5eb
  - 43c68f49-5a4b-47fd-b2ca-bb23067357d4
  - 413b8e73-d9e8-4189-9041-b8293a63b0ac
  - 07ef31c8-4a37-4966-b1e6-ed9b4e1e6804
  wofs_annual_summary:
  - 42fba635-3c7f-4ed2-9b77-10de4e1b3064
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-32_2001-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-32_2001-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-32_2001-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-32_2001-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-32_2001-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-32_2001-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-32_2001-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-32_2001-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-32_2001-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2001-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 05:23:32.548044Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
